@media (max-width: 1024px) {
	.navigation li { padding: 0 11px; }
	.navigation { padding-left: 11%; }
	.fp-section.fp-table, .fp-slide.fp-table, .fp-tableCell { height: auto !important; }
	.sliderContent h2 { margin-bottom: 30px; }
	.bottomPosition { bottom: -5%; }
	.shapeSection {    padding: 35px 35px 20px;}
	.shapeSection h4 { font-size: 23px; }
	.tabContainer { padding: 0; }
	.contactTabList li a { font-size: 16px; }
	.teamDtls { padding: 50px 24px; }	
	.aboutContent p { font-size: 14px; }
	.fullpage-wrapper { height: auto !important; }
	html.fp-enabled, .fp-enabled body {overflow: visible !important;height: initial !important;}
	.container-fluid { max-width: 100%; }
}
@media (max-width: 1023px) {
	.logo a { font-size: 24px; line-height: 26px; }
	.navigation { padding: 0; position: absolute; background: #fff; padding: 15px; width: 270px; right: 0; top: 50px; display: none;}
	.navigation li { width: 100%;float: left; width: 100%; border-bottom: 1px solid #FEB204; }
	.navigation li a { padding: 10px 0; border: none; font-size: 14px; }
	.mobileMenu {  float: right;display: block;width: 32px;position: absolute;right: 25px;
    top: 30px; z-index: 99999; }
	.mobileMenu a { display: block; }
	.mobileMenu a span { height: 3px; margin-bottom: 5px; background: #FEB204; display: block; }
	.navigation li a:before { display: none; }
	header { padding-bottom: 10px; }
	.yellowStrip {padding: 24px 0 24px 0%;}
	.yellowStrip li .iconSect { width: 100%; padding: 0 0 10px 0; text-align: center; }
	.yellowStrip li .iconSect img { width: 26px; display: inline-block; }
	.yellowStrip li .txt { width: 100%; text-align: center; }
	.yellowStrip li .txt h4 { font-size: 15px; }

	.bottomPosition { bottom: auto; top:20%; }
	.sliderContent h2 { font-size: 24px; }
	.btmArrow { display: none; }
	.contentArea .txtb h3 { font-size: 27px; }
	.contentArea .txtb p { line-height: 28px; font-size: 20px; }
	.tabContent { min-height: auto; }
	.shapeSection {padding: 41px 10% 20px;}
	.workingHoursContent h3 { font-size: 27px; }
	.serviceList { margin:0;  }
}
@media (max-width: 767px) {
	header { background: #fff; padding: 10px 0; z-index: 9999999999;  }
	.container-fluid { padding: 0 30px; }
	.mobileMenu {right: 15px; top:28px; z-index: 99999999;}
	.slick-dots li { margin-bottom: 2px; }
	.mainImage img { width: 100%; }
	.mainSlider:before { display: none; }
	.timeDtl { margin: 0; }
	.stbn { padding: 10px 0; width: 100%; }
	.logo { padding: 0; }
	.tabList li a { font-size: 16px; }
	.tabList li { width: 48%; margin: 0 1% 10px 1%; }
	.formcontainer { padding: 20px; }
	.bottomPosition { position: relative; float: left; width: 100%;  }
	.slick-dots { top:37%; }
	.serviceBtm .text-right.d-block { display: inline-block !important; }
	.borderRight { border: none; }
	.currentlyData { padding-top: 0; padding-bottom: 20px; }
	.serviceList { padding-left: 20px; }
	.contactTabList li.active a:before { display: none; }
	.contactTab h2 { font-size: 28px; }
	.btmtxt{ padding-bottom: 15px; }
	.btmtxt p{ font-size: 14px; }
	.btmtxt h6 { font-size: 15px; }
	.socialLink { float: left; }
	.btmContent { float: left; text-align: left; }
	.partnerSect { padding-bottom: 20px; }
	.socialLink ul { float: left; }
	.serviceList  { padding-bottom: 40px; }
	.contactTabList li a { padding: 12px 0; }
	.btmContent { float: left !important; }
	.teamRow .col-4, .teamRow .col-8{     width: 100%;flex: auto;max-width: 100%;}
}
@media (max-width: 640px) {
	.tabList li a { font-size: 11px; }
	.aboutContent { padding-right: 0; }
	
	
	
}

@media (max-width: 580px) {
	.wd50 { width: 100%; }
	.partnerSect li { padding-right: 8px; }
	.tabdetailContent { padding: 20px 22px; }
	.tabdetailContent .col-md-9, .tabdetailContent .col-md-3 { width: auto !important; }
	.workingHoursContent h3 {
    font-size: 22px;
    padding: 0 0 20px 0;
}
.sliderContent h2 span { display: inline !important;  }
.yellowStrip { border-radius: 5px; }
.yellowStrip li .txt h4 {
    font-size: 13px;
}
.teamDtls .txtb h4 { font-size: 21px; }
.teamDtls .txtb p{ font-size: 14px; line-height: 22px; }
.serviceBtm span { font-size: 14px; }
.contentArea .txtb p span { display: inline; }
.contactTab h2 {
    font-size: 22px;
}
}